# Form file

Replace the default file input with your own HTML content, like a button.

## Usage

To apply this component, just add the `.uk-form-file` class to a container element around a button and an `<input type="file">` element. You can also use any other element instead of a button.

### Example

You can also use
text
.

### Markup

    <div class="uk-form-file">
        <button class="uk-button">...</button>
        <input type="file">
    </div>

    <div class="uk-form-file">Text<input type="file"></div>